count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=8
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=6
results:
- base_id: UN0297
  collection: UNVALIDATED
  matrix_id: UN0297.1
  name: ANIA_10483
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0297.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0297.1/
  version: '1'
- base_id: UN0298
  collection: UNVALIDATED
  matrix_id: UN0298.1
  name: ANIA_10541
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0298.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0298.1/
  version: '1'
- base_id: UN0299
  collection: UNVALIDATED
  matrix_id: UN0299.1
  name: ANIA_10597
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0299.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0299.1/
  version: '1'
- base_id: UN0300
  collection: UNVALIDATED
  matrix_id: UN0300.1
  name: ANIA_10600
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0300.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0300.1/
  version: '1'
- base_id: UN0301
  collection: UNVALIDATED
  matrix_id: UN0301.1
  name: ANIA_10789
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0301.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0301.1/
  version: '1'
- base_id: UN0302
  collection: UNVALIDATED
  matrix_id: UN0302.1
  name: ANIA_10912
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0302.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0302.1/
  version: '1'
- base_id: MA1375
  collection: CORE
  matrix_id: MA1375.1
  name: ANL2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1375.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1375.1/
  version: '1'
- base_id: MA0571
  collection: CORE
  matrix_id: MA0571.1
  name: ANT
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0571.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0571.1/
  version: '1'
- base_id: MA0940
  collection: CORE
  matrix_id: MA0940.1
  name: AP1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0940.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0940.1/
  version: '1'
- base_id: UN0439
  collection: UNVALIDATED
  matrix_id: UN0439.1
  name: AP2-b
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0439.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0439.1/
  version: '1'
